:root {
        --DzvHaUOPYBxy: #fffcfe;
        --RJokeLLbbJFi: #F8FBF8;
        --DddtkLPKicjD: #ffc107;
        --wiplZTiLnbqt: #F8FBF8;
        --JUgcasBHNvjR: #eae8e7;
        --nIXTlVnhGPcC: #000;
        --zKbmpDGebwqK: #ed4b77;
        --HdzsqPvyipNW: #a70000;
        --QHIvkdpRdqcl: #fff;
        --VEOSTziYHefa: rgba(245, 180, 180, 0.5);
        --IqmcFWcgpWrq: #F8FBF8;
        --tLDuvBiZPJSK: #ece7e7;
        --XKQKfolqSkNt: #fff;
        --lppFdtPMuMBQ: #d7cece;
        --uDgVSQZocrvW: #000000;
        --vlkCuLwYbPIU: #3b12f3;
        --NfYxVqmDpwwI: #1f097e;
        --uwVgTQtpyxMV: #ddd;
        --VQJxcLlchIOh: left;
        --tJMqfoSkOzUK: left;
        --NvLlrrWuEijd: '➤';
        --wJVgjYkpxUGM: '»';
        --KqCwIeLAxzvQ: '⇨';
        --sSqfXlZCzdAF: '★';
        --anRBGjfOTBZR: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--vlkCuLwYbPIU);
text-decoration: none;
}

a:hover {
color: var(--NfYxVqmDpwwI);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--DzvHaUOPYBxy);
color: var(--nIXTlVnhGPcC);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--zKbmpDGebwqK);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--HdzsqPvyipNW);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.IyiyTEOQVhCK {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.uhAtJhDpCWfL,
.SyNBLGajKVUs,
.MPhiIhFEZVGR {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.GNtvKEsLlPyt {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.GNtvKEsLlPyt a {
        cursor: pointer;
        pointer-events: auto;
}


.GNtvKEsLlPyt img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.PChWIOaExlKv {
background-color: var(--tLDuvBiZPJSK);
padding: 10px 0;
display: flex;
}
.PChWIOaExlKv nav ul li a {
color: var(--uDgVSQZocrvW);
}
.SyNBLGajKVUs {
background-color: var(--IqmcFWcgpWrq);
padding: 0 15px;
}
.jCkuXZXTlEAQ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.WGSpLvcbwpyT {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.tJAZaFufZQSw {
margin-left: 5px;
font-weight: 800;
}

.IEbgCPSQNwzV {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.IMZtLLGZpkra {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.IMZtLLGZpkra {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.caZBkoSRWxis a {
color: var(--QHIvkdpRdqcl);
}

.caZBkoSRWxis.active a {
color: var(--uDgVSQZocrvW);
font-weight: bold;
text-decoration: underline;

}

.uhAtJhDpCWfL {
background-color: var(--IqmcFWcgpWrq);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.rWIyefgaFdoF {
text-align: var(--VQJxcLlchIOh);
}

.IXEtdqwUzvHu {
background-color: var(--zKbmpDGebwqK);
color: var(--QHIvkdpRdqcl);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.IXEtdqwUzvHu:hover {
background-color: var(--HdzsqPvyipNW);
}

.IXEtdqwUzvHu a {
color: var(--QHIvkdpRdqcl);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.PXaaGzCvuiZT {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.yULANgAgMGvY {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--VEOSTziYHefa);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.AzPnpLQfCFqA::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.PXaaGzCvuiZT img {
border-radius: 22px;
height: auto;
display: block;
}

.MhPkgaSThIPc {
background-color: var(--zKbmpDGebwqK);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.MhPkgaSThIPc:hover {
background-color: var(--HdzsqPvyipNW);
}

.onxeUNSfPpBz {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.jeFCXKvgUTMZ {
background-color: var(--zKbmpDGebwqK);
color: var(--QHIvkdpRdqcl);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.jeFCXKvgUTMZ:hover {
background-color: var(--HdzsqPvyipNW);
color: var(--QHIvkdpRdqcl);
}

.GocDEGXPJbLo {
font-weight: 400;
}

.GocDEGXPJbLo a {
font-weight: 400;
}
#EslOnCsrcVIy {
width: 100%;
GRZnMEDZyqly
border: none;
overflow: hidden;
}

/*casinos-list*/
.FjoEXbzslAdC {
margin-top: 30px;
background-color: var(--wiplZTiLnbqt);
width: 100%;
border: 1px solid var(--uwVgTQtpyxMV);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.UgbPXwezEWbY {
display: flex;
justify-content: space-between;
align-items: center;
}

.zTLJQzmRRogG {
display: flex;
align-items: center;
}

.zTLJQzmRRogG:nth-child(1) {
width: 30%;
}

.zTLJQzmRRogG:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--uwVgTQtpyxMV);
border-left: 1px solid var(--uwVgTQtpyxMV);
height: 100px;
}

.zTLJQzmRRogG:nth-child(3) {
width: 20%;
justify-content: center;
}
.zTLJQzmRRogG strong{
font-size: 18px;
}

.ogLxFlBCCNio {
width: 150px;
}

.ogLxFlBCCNio img{
border-radius: 16px;
}

.ZBFvODoEdzCn {
margin-left: 24px;
}

.cTdeUbrhVXlR {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.VlcfTIeIJBoo {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--uwVgTQtpyxMV);
border-radius: 15px;
width: 130px;
}

.skfoMvbPJIYP {
color: var(--DddtkLPKicjD);
font-size: 24px;
}

.dueCxIjrJiTf {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--zKbmpDGebwqK);
color: var(--QHIvkdpRdqcl);
transition: background-color 0.7s ease;
}

.dueCxIjrJiTf:hover {
background-color: var(--HdzsqPvyipNW);
color: var(--QHIvkdpRdqcl);
}

/*IMG*/
.QSXJCKutFeJn {
width: 85%;
margin: 24px auto 15px auto;
}

.dyzWAmXExYyz {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.yLDSsPPYrFgC {
display: flex;
justify-content: space-between;
background-color: var(--RJokeLLbbJFi);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--uwVgTQtpyxMV);
}

.yLDSsPPYrFgC .EmIRytskODDv {
width: 48%;
}

.yLDSsPPYrFgC h3 {
margin-top: 0;
}

/*wp-block-list*/
.GOotTBbYJIiT {
list-style: none;
}

.GOotTBbYJIiT li {
margin-bottom: 10px;
list-style: none;
}

.GOotTBbYJIiT li:last-child {
margin-bottom: 0px;
}

.GOotTBbYJIiT li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.yLDSsPPYrFgC .EmIRytskODDv:first-child .rWIyefgaFdoF {
color: green;
}

.yLDSsPPYrFgC .EmIRytskODDv:last-child .rWIyefgaFdoF {
color: red;
}

.yLDSsPPYrFgC .EmIRytskODDv:first-child li::before {
color: green;
}

.yLDSsPPYrFgC .EmIRytskODDv:last-child li::before {
color: red;
}

/*Table*/
.UDvpvdUwNHRS table {
width: 100%;
border: 1px solid var(--JUgcasBHNvjR);
border-radius: 16px;
}

.UDvpvdUwNHRS td {
width: 50%;
border: 1px solid var(--JUgcasBHNvjR);
border-radius: 6px;
}

.UDvpvdUwNHRS table thead {
background-color: var(--wiplZTiLnbqt);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.UDvpvdUwNHRS table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.UDvpvdUwNHRS table thead th:first-child {
border-radius: 16px 0 0 0;
}

.UDvpvdUwNHRS table thead th:last-child {
border-radius: 0 16px 0 0;
}

.UDvpvdUwNHRS table tbody tr {
border-bottom: 1px solid var(--uwVgTQtpyxMV);
background-color: var(--RJokeLLbbJFi);
}

.UDvpvdUwNHRS table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.UDvpvdUwNHRS table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.UDvpvdUwNHRS table tbody td {
padding: 10px;
}

/*FAQ*/
.SGkIaShnNyaZ {
background-color: var(--RJokeLLbbJFi);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--uwVgTQtpyxMV);
}

.SGkIaShnNyaZ:last-child {
margin-bottom: 0;
}

.SGkIaShnNyaZ h3 {
margin: 10px 0;
}

/*Footer*/
.uOBapiIboZWg {
background-color: var(--lppFdtPMuMBQ);
color: var(--uDgVSQZocrvW);
}

.MPhiIhFEZVGR {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.MpmYLawovzPW {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--zKbmpDGebwqK);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.MpmYLawovzPW:hover {
opacity: 1;
}

.MpmYLawovzPW::after,
.MpmYLawovzPW::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--QHIvkdpRdqcl);
}

.MpmYLawovzPW::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.MpmYLawovzPW::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.fuftXAqLIsZZ {
margin-top: 40px;
}
.bYRefiyHDGlP {
margin-left: 10px;
cursor: pointer;
}
.bYRefiyHDGlP:before {
content: '[ ';
}
.bYRefiyHDGlP:after {
content: ' ]';
}
.HsSkWKQGjyrF {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.voCYfQRoNwbw {
max-height: 500px;
opacity: 1;
}
.PMSLxMsfPTAj {
margin-left: 15px;
}

.VzuDgtVftxwK a{
color: var(--nIXTlVnhGPcC);
}
.jCkuXZXTlEAQ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.CMzHcvVrFWyY {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.SvpIlOiLnxaV {
display: none;
position: absolute;
background: var(--IqmcFWcgpWrq);
border: 1px solid var(--XKQKfolqSkNt);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.caZBkoSRWxis:hover > .SvpIlOiLnxaV {
display: block;
}


.IeGLNfsXKxuc {
margin: 0;
}

.LbthMmYgoZLN {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.LbthMmYgoZLN:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.DgzkgmbbUQin {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.MLKmCjDWKTAz {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.risYRwfKaHtb {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.GpZPDvUfEoQS {
display: flex;
align-items: center;
}

.BsSmBwZKFMle {
color: var(--uDgVSQZocrvW);
text-decoration: none;
transition: color .2s;
}

.BsSmBwZKFMle:hover {
text-decoration: underline;
color: var(--HdzsqPvyipNW);
}

.BsSmBwZKFMle[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.KDAUXJJyyBcv {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.uWugvYtTfZZL {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.uWugvYtTfZZL nav {
        width: 100%
}
.uWugvYtTfZZL nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.uWugvYtTfZZL nav ul li a {
color: var(--uDgVSQZocrvW);
}
.uWugvYtTfZZL nav ul li a:hover {
color: var(--NfYxVqmDpwwI);
}

.WcLPUNaAAIhP {
display: flex;
}

.sZCukQEnDTXW {
position: relative;
display: inline-block;
margin-top: 10px;
}

.mNZkyEnTGPXJ {
background: var(--IqmcFWcgpWrq);
color: var(--uDgVSQZocrvW);
font-weight: 600;
border: 2px solid var(--uDgVSQZocrvW);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.PCqJGdGgEBmw {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#KpAPsgaxmzJJ:checked + .mNZkyEnTGPXJ .PCqJGdGgEBmw {
transform: rotate(180deg);
}

.AdHtGmrhfXJe {
display: none;
position: absolute;
min-width: 145px;
background: var(--QHIvkdpRdqcl);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--DddtkLPKicjD);
z-index: 99;
padding: 6px 0;
}
.kovXbTRfAJLe{
left: 0;
bottom: 110%;
}
.okwFJOntRztM{
right: 0;
top: 110%;
}
#KpAPsgaxmzJJ:checked ~ .AdHtGmrhfXJe {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.AdHtGmrhfXJe .wJVgjYkpxUGM {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--nIXTlVnhGPcC);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.AdHtGmrhfXJe .wJVgjYkpxUGM:hover {
background: var(--HdzsqPvyipNW);
color: var(--DddtkLPKicjD);
}
.AdHtGmrhfXJe .wJVgjYkpxUGM.is-active {
color: var(--DddtkLPKicjD);
font-weight: 600;
background: var(--HdzsqPvyipNW);
border-radius: 8px;
}
.LxSCKEbixWnZ {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.LxSCKEbixWnZ span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.LxSCKEbixWnZ p {
color: var(--QHIvkdpRdqcl);
font-size: 34px;
text-align: start;
}
.CwenEeiZXTTn {
display: flex;
gap: 12px;
}
.AwrDTDfpLzzU {
position: relative;
flex: 1;
overflow: hidden;
}
.AwrDTDfpLzzU figure {
margin: 0;
}
.UQsQIqvlCYYg {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--HdzsqPvyipNW);
color: var(--QHIvkdpRdqcl);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.AwrDTDfpLzzU:hover .UQsQIqvlCYYg {
opacity: 1;
color: var(--QHIvkdpRdqcl);
}
.AwrDTDfpLzzU img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.AwrDTDfpLzzU .QSXJCKutFeJn {
position: relative;
}

.CwenEeiZXTTn {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.MPhiIhFEZVGR{
padding: 30px 15px;
text-align: center;
}
.CwenEeiZXTTn {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.zTLJQzmRRogG:nth-child(1),
.zTLJQzmRRogG:nth-child(2),
.zTLJQzmRRogG:nth-child(3){
width: 33%;
}
.UQsQIqvlCYYg {
display: none !important;
}
.AuslSkpwGGQP{
text-align: center;
padding: 0 10px;
}
.ZBFvODoEdzCn {
margin-left: 10px;
}
.IyiyTEOQVhCK{
padding: 0 15px;
display: flex;
}
.jCkuXZXTlEAQ {
display: block;
color: var(--uDgVSQZocrvW);

}
.uWugvYtTfZZL nav ul {
flex-direction: column;
gap: 20px;

}
.IMZtLLGZpkra {
flex-direction: column;
gap: 20px;
}
#HQmAtupvcvRU {
display: none;

}
#HQmAtupvcvRU.active {
display: flex;
}
.IyiyTEOQVhCK {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.jCkuXZXTlEAQ {
margin-left: auto;
}

.uWugvYtTfZZL {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.yULANgAgMGvY {
font-size: 26px;
width: 70%;
}
.GNtvKEsLlPyt img {
margin-left: 0;
}
.CwenEeiZXTTn {
grid-template-columns: repeat(2, 1fr)
}
.PXaaGzCvuiZT {
    height: unset;
}
.UgbPXwezEWbY{
flex-wrap: wrap;
}
.zTLJQzmRRogG:nth-child(1){
width: 100%;
justify-content: center;
}
.zTLJQzmRRogG:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.zTLJQzmRRogG:nth-child(3) {
width: 50%;
}
.onxeUNSfPpBz{
padding: 0;
}
.MhPkgaSThIPc{
padding: 15px 50px;
}
.yULANgAgMGvY {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.MhPkgaSThIPc {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.yULANgAgMGvY {
font-size: 14px;
width: 70%;
}
.cTdeUbrhVXlR {
font-size: 16px;
}
.IXEtdqwUzvHu a {
font-size: 24px;
}
.yLDSsPPYrFgC {
flex-wrap: wrap;
}
.yLDSsPPYrFgC .EmIRytskODDv {
width: 100%;
}
.GOotTBbYJIiT {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.QSXJCKutFeJn {
width: 100%;
margin: 20px auto 15px auto;
}
.onxeUNSfPpBz {
flex-direction: column;
margin: 20px 0 20px 0;
}
.GocDEGXPJbLo{
margin-top: 15px;
}
.MhPkgaSThIPc {
font-size: 24px;
}
.fuftXAqLIsZZ{
margin-top: 20px;
}
.GNtvKEsLlPyt{
display: flex;
justify-content: center;
margin-left: auto;
}
.GNtvKEsLlPyt img {
width: 50px;
}
}
@media(max-width: 480px){
.zTLJQzmRRogG:nth-child(1) {
flex-direction: column;
}
.zTLJQzmRRogG:nth-child(2),
.zTLJQzmRRogG:nth-child(3) {
width: 100%;
}
.ZBFvODoEdzCn {
margin-left: 0px;
}
.MhPkgaSThIPc{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.dueCxIjrJiTf{
padding: 10px 20px;
}
.IXEtdqwUzvHu{
max-width: 280px;
padding: 10px;
}
.MpmYLawovzPW {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.MpmYLawovzPW::after, .btn-up::before {
width: 14px;
}

.ogLxFlBCCNio {
width: 100px;
}
.AuslSkpwGGQP{
font-size: 14px;
}
}

/*popup*/
.pMxMEaiAaLay {
background: var(--wiplZTiLnbqt);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.uHpwTcUHGVXG {
display: flex;
}
.zpOVFLNQGNml {
margin-left: 15px;
}
.oUOkxjQPHPLg {
width: 130px;
height: 100%;
border-radius: 16px;
}
.cCtOyEbVolUb {
font-size: 24px;
font-weight: 600;
}
.PenlmiZpItcC {
margin-top: 10px;
color: var(--nIXTlVnhGPcC);
}
.LWvEmisnoqHw {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--zKbmpDGebwqK);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--QHIvkdpRdqcl);
}
.LWvEmisnoqHw:hover{
background: var(--HdzsqPvyipNW);
transition: all 0.7s ease-in-out;
color: var(--QHIvkdpRdqcl);
}
.JhitcdtSzcOL {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.vjaRiYbiuESJ {
position: relative;
}
.vjaRiYbiuESJ::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.vjaRiYbiuESJ::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.xSrJjBPnqgRI {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.pMxMEaiAaLay{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.oUOkxjQPHPLg {
width: 70px;
}
.PenlmiZpItcC {
margin-right: 15px;
}
.LWvEmisnoqHw{
width: 220px;
}
}
@media(max-width: 480px){

.uHpwTcUHGVXG {
display: flex;
flex-direction: column;
align-items: center;
}
.LWvEmisnoqHw {
width: 200px;
margin-top: 0;
height: 40px;
}
.PenlmiZpItcC {
margin-right: 0;
text-align: center;
}
.zpOVFLNQGNml {
margin-left: 0;
}
}
